@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Roboto:wght@100;300;400;500;700&display=swap');

/* PC(min-width:1024px) */
@media screen and (min-width: 1024px) {
	body>footer {
		margin: 200px 0 0;
		padding: 70px 0 0;
		text-align: center;
		background-color: #45474d;
	}

	body>footer>ul {
		margin: 0 0 20px;
		padding: 0;
		list-style-type: none;
	}

	body>footer>ul li {
		display: inline;
		margin: 0 20px;
		font-size: 18px;
		font-weight: 400;
	}

	body>footer>ul li a:link,
	body>footer>ul li a:visited {
		color: #fff;
	}

	body>footer>a img {
		width: 240px;
		margin: 30px 0;
	}

	body>footer>address {
		font-style: normal;
		font-size: 16px;
		color: #fff;
	}

	body>footer>div {
		background-color: #fff;
		margin: 20px 0 0;
		padding-bottom: 8px;
	}

	body>footer>div small {
		font-family: Verdana, sans-serif;
		font-size: 10px;
	}

	/* contact */

	#contact_area {
		max-width: 850px;
		margin: 0 auto;
		padding: 0 40px;
	}

	#contact_area>div {
		padding: 50px;
		border: 3px solid #4bb983;
		text-align: center;
		overflow: hidden;
	}

	#contact_area h2 {
		font-family: "Noto Serif JP", serif;
		margin: 0 0 20px;
		text-align: center;
		font-size: clamp(16px, 2.5vw, 22px);
		font-weight: 600;
		line-height: 1.1;
		letter-spacing: 1px;
		color: #4bb983;
	}

	#contact_area h2 span {
		display: block;
		font-family: "Poppins", sans-serif;
		font-weight: 400;
		font-optical-sizing: auto;
		font-size: clamp(50px, 17vw, 80px);
		letter-spacing: 0px;
		color: #333;
	}

	#contact_area>div p {
		font-family: "Poppins", sans-serif;
		margin: 0;
		font-size: 18px;
		font-weight: 400;
		text-align: center;
	}

	#contact_area>div>p {
		margin: 0 0 30px;
	}

	#contact_area>div>a:first-of-type {
		font-family: "Heebo", sans-serif;
		font-optical-sizing: auto;
		display: block;
		width: 50%;
		float: left;
		box-sizing: border-box;
		padding: 10px 20px 0 0;
		border-right: 1px solid #ddd;
		text-decoration: none;
	}

	#contact_area>div>a:first-of-type p:first-of-type {
		font-size: 40px;
		font-weight: 500;
	}

	#contact_area>div>a:first-of-type p:last-of-type {
		font-weight: 400;
	}

	#contact_area>div>a:last-child {
		display: block;
		width: 50%;
		float: right;
		box-sizing: border-box;
		padding: 30px 0 0 20px;
	}

	#contact_area>div>a:last-child img {
		max-width: 300px;
		width: 100%;
	}

	#contact_area>div>a:hover {
		opacity: 0.8;
	}
}


/* tb(min-width:661px) and (max-width:1023px) */
@media screen and (min-width:661px) and (max-width:1023px) {
	body>footer {
		margin: 200px 0 0;
		padding: 70px 0 0;
		text-align: center;
		background-color: #45474d;
	}

	body>footer>ul {
		margin: 0 20px 20px;
		padding: 0;
		list-style-type: none;
	}

	body>footer>ul li {
		display: inline;
		margin: 0 15px;
		font-size: 14px;
		font-weight: 400;
	}

	body>footer>ul li a:link,
	body>footer>ul li a:visited {
		color: #fff;
	}

	body>footer>a img {
		width: 240px;
		margin: 30px 0;
	}

	body>footer>address {
		font-style: normal;
		font-size: 13px;
		color: #fff;
	}

	body>footer>div {
		background-color: #fff;
		margin: 20px 0 0;
		padding: 15px 0 25px;
	}

	body>footer>div small {
		font-family: Verdana, sans-serif;
		font-size: 9px;
	}

	/* CONTACT */

	#contact_area {
		max-width: 850px;
		margin: 0 auto;
		padding: 0 40px;
	}

	#contact_area>div {
		padding: 50px;
		border: 3px solid #4bb983;
		text-align: center;
		overflow: hidden;
	}

	#contact_area h2 {
		font-family: "Noto Serif JP", serif;
		margin: 0 0 20px;
		text-align: center;
		font-size: clamp(16px, 1.7vw, 20px);
		font-weight: 600;
		line-height: 1.1;
		letter-spacing: 1px;
		color: #4bb983;
	}

	#contact_area h2 span {
		display: block;
		font-family: "Poppins", sans-serif;
		font-weight: 400;
		font-size: clamp(24px, 6vw, 70px);
		letter-spacing: 0px;
		color: #333;
	}

	#contact_area>div p {
		font-family: "Noto sans JP", sans-serif;
		margin: 0;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
	}

	#contact_area>div>p {
		margin: 0 0 30px;
	}

	#contact_area>div>a:first-of-type {
		font-family: "Heebo", sans-serif;
		font-optical-sizing: auto;
		display: block;
		width: 50%;
		float: left;
		box-sizing: border-box;
		padding: 10px 20px 0 0;
		border-right: 1px solid #ddd;
		text-decoration: none;
	}

	#contact_area>div>a:first-of-type p:first-of-type {
		font-size: 30px;
		font-weight: 500;
	}

	#contact_area>div>a:first-of-type p:last-of-type {
		font-weight: 500;
	}

	#contact_area>div>a:last-child {
		display: block;
		width: 50%;
		float: right;
		box-sizing: border-box;
		padding: 30px 0 0 20px;
	}

	#contact_area>div>a:last-child img {
		max-width: 300px;
		width: 100%;
	}

	#contact_area>div>a:hover {
		opacity: 0.8;
	}
}



/* sp(max-width:660px)  */
@media screen and (max-width: 600px) {
	body>footer {
		margin: 100px 0 0;
		padding: 50px 0 0;
		text-align: center;
		background-color: #45474d;
	}

	body>footer>ul {
		margin: 0 20px;
		padding: 0;
		list-style-type: none;
	}

	body>footer>ul li {
		margin: 0;
		padding: 8px 0 10px;
		font-size: 14px;
		font-weight: 400;
		border-bottom: 1px solid #fff;
	}

	body>footer>ul:last-of-type li:last-child {
		border-bottom: none;
	}

	body>footer>ul li a {
		display: block;
	}

	body>footer>ul li a:link,
	body>footer>ul li a:visited {
		color: #fff;
	}

	body>footer>ul li a:hover,
	body>footer>ul li a:active {
		text-decoration: none;
	}

	body>footer>a img {
		width: 200px;
		margin: 30px 0;
	}

	body>footer>address {
		font-style: normal;
		font-size: 13px;
		color: #fff;
	}

	body>footer>div {
		background-color: #fff;
		margin: 20px 0 0;
		padding: 15px 0 25px;
	}

	body>footer>div small {
		font-family: Verdana, sans-serif;
		font-size: 9px;
	}

	/* CONTACT */

	#contact_area {
		max-width: 850px;
		margin: 70px auto 0;
		padding: 0 20px;
	}

	#contact_area>div {
		padding: 50px 20px;
		border: 3px solid #4bb983;
		text-align: center;
		overflow: hidden;
	}

	#contact_area h2 {
		margin: 0 0 20px;
		text-align: center;
		font-size: clamp(16px, 1.5vw, 20px);
		font-weight: 600;
		line-height: 1.1;
		letter-spacing: 1px;
		color: #4bb983;
	}

	#contact_area h2 span {
		display: block;
		font-family: "Poppins", sans-serif;
		font-weight: 400;
		font-size: clamp(35px, 11vw, 50px);
		letter-spacing: 0px;
		color: #333;
	}

	#contact_area>div p {
		font-family: "Noto sans JP", sans-serif;
		margin: 0;
		font-size: 15px;
		font-weight: 400;
		text-align: center;
	}

	#contact_area>div>p {
		margin: 0 0 30px;
	}

	#contact_area>div>a:first-of-type {
		font-family: "Heebo", sans-serif;
		font-optical-sizing: auto;
		box-sizing: border-box;
		border-right: 1px solid #ddd;
		text-decoration: none;
	}

	#contact_area>div>a:first-of-type p:first-of-type {
		font-size: 30px;
		font-weight: 500;
	}

	/* #contact_area>div>a:first-of-type p:last-of-type {
		font-weight: 400;
		margin: 0 0 20px;
	} */

	#contact_area>div>a:last-child img {
		margin: 3% 0 0;
		max-width: 300px;
		width: 100%;
	}

	#contact_area>div>a:hover {
		opacity: 0.8;
	}
}